Hello

I created a survey with OF Collect version 3.26.0. When I tied export the survey to Collect Mobile (Version 1.7.5 [174] Collect Core version 3.25.1) an erros message occurs, that this version of Collect Mobile supports survey designs generated with Collect up to version 3.25.x. I updated Collect Mobile, but the error still occures. Is there a newer version of Collect Mobile?

Many thanks for your support, Sabrina

asked 05 Mar, 10:23

Sabrina's gravatar image

Sabrina
635
accept rate: 0%


Hi Sabrina,
A new version of Collect Mobile has been released and will be available in the Play Store in a couple of hours maybe, please be patient.
Open Foris Team

permanent link

answered 05 Mar, 10:27

OF%20Collect's gravatar image

OF Collect ♦♦
3.1k18
accept rate: 23%

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×118

question asked: 05 Mar, 10:23

question was seen: 375 times

last updated: 05 Mar, 10:27